header[role=banner] {
  position: relative;
  left: 0;
  top: 0;
  z-index: 3;
  width: 100%;
  background: #ffd365 url(../images/bg-page-flourish.png) center top no-repeat;
  height: 82px;
}

header[role=banner] > .inner {
  position: relative;
  left: 0;
  top: 0;
  width: 940px;
  margin: 0 auto;
}

header[role=banner] h1,
header[role=banner] h2,
header[role=banner] h1 a,
header[role=banner] h2 a {
  position: absolute;
  left: -4px;
  top: 12px;
  margin: 0;
  padding: 0;
  display: block;
  width: 265px;
  height: 138px;
  overflow: hidden;
}
	header[role=banner] h1 a,
	header[role=banner] h2 a {
	  position: static;
	  text-indent: -999px;
	  font-size: 10px;
	  background: transparent url(../images/logo-celestial-seasonings.png) left top no-repeat;
	}

header[role=banner] .secondary-menu .links {
  display: block;
  float: right;
  margin: 0;
  padding: 15px 0 0 0;
  height: 15px;
}

header[role=banner] .secondary-menu .links li {
  display: block;
  float: left;
  padding: 0;
  font: normal 11px/14px Georgia, serif;
}

header[role=banner] .secondary-menu .links li a {
  display: block;
  padding: 0 8px;
  border-right: 1px solid #d6a248;
  color: #853a34;
  text-decoration: none;
}
	header[role=banner] .secondary-menu .links a.active {
	  color: #42210b;
	  background: #fff2ba url(../images/bg-secondary-menu.png) left top repeat-x;
	}
	header[role=banner] .secondary-menu .links li:last-child a {
	  border-right: none;
	}
	header[role=banner] .secondary-menu .links li a:hover,
	header[role=banner] .secondary-menu .links li a:focus,
	header[role=banner] .secondary-menu .links li a:active {
	  color: #cc1d00;
	}


header[role=banner] .main-menu .menu {
  display: block;
  float: right;
  margin: 0;
  padding: 15px 0 0 0;
  height: 36px;
  clear: both;
}

header[role=banner] .main-menu .menu li {
  display: block;
  float: left;
  padding: 0;
  width: 112px;
  height: 36px;
  font: normal 18px/36px 'Signature W00 Light', serif;
  text-align: center;
}

header[role=banner] .main-menu .menu li a {
  display: block;
  padding: 0;
  height: 36px;
  color: #42210b;
  text-decoration: none;
  background: transparent url(../images/bg-main-menu.png) center -50px no-repeat;
}
  header[role=banner] .main-menu .menu li.active a {
    color: #853a34;
    background-position: center 0;
  }
	header[role=banner] .main-menu .menu li a:hover,
	header[role=banner] .main-menu .menu li a:focus,
	header[role=banner] .main-menu .menu li a:active {
	  color: #cc1d00;
	}
  

.not-front #highlighted .block-content {
  background: #ffd880 url(../images/bg-billboard-repeat.png) center top repeat-x;
}

.not-front #highlighted .interior-billboard {
  background-position: center top;
  background-repeat: no-repeat;
  height: 139px;
  min-width: 940px;
}

.not-front #highlighted .interior-billboard .frame {
  height: 139px;
  background: transparent url(../images/bg-billboard-frame.png) center top no-repeat;
  min-width: 940px;
}





